Don't print the override warning for package-name.
[dragonfly.git] / secure / libexec / sftp-server /
drwxr-xr-x   ..
-rw-r--r-- 323 Makefile